CVE-2007-2458

2007-05-02T14:19:00
ID CVE-2007-2458
Type cve
Reporter NVD
Modified 2017-10-10T21:32:14

Description

Multiple PHP remote file inclusion vulnerabilities in Pixaria Gallery before 1.4.3 allow remote attackers to execute arbitrary PHP code via a URL in the cfg[sys][base_path] parameter to psg.smarty.lib.php and certain include and library scripts, a different vector than CVE-2007-2457.